<form class="form change-passsword" method="POST">
  <div class="form__row">
    {% include 'components/form/_group.html.twig' with {
      'size': 'half',
      'element': form.plainPassword
    }  %}

    {% include 'components/form/_group.html.twig' with {
      'size': 'half',
      'element': form.repeatedPassword
    }  %}
  </div>
  <div class="form__row">
    {% include 'components/form/_group.html.twig' with {
      'size': 'full',
      'element': form.actualPassword
    }  %}
  </div>

  <div class="form__group">
    {{ form_row(form._token) }}
  </div>

  <div class="form__submit">
    {% include 'components/_button.html.twig' with {
      'class': 'button button__primary',
      'type': 'submit',
      'path': null,
      'label': 'Modifier mon mot de passe'
    } %}
  </div>
</form>